/*ec-footerRole*/
.ec-footerRole{background-color:#F9F9F9; border:none; padding-top:30px}

.ec-footerRole .ec-role .sub_box{margin-bottom:20px; padding:5%; float:none; background-color:#fff; line-height:1.8em; text-align:center}
.ec-footerRole .ec-role .sub_box p.sq_btn a{padding:5px 0; width:80%;}
.ec-footerRole .ec-role .sub_box p.ttl{ text-align:center; font-weight:bold; margin-bottom:5%; font-size:16px}
.ec-footerRole .ec-role .sub_box p{ font-size:14px;}
.ec-footerRole .ec-role .sub_box .sq_btn{margin-top:5%;}

@media only screen and (min-width: 768px){
.ec-footerRole .ec-role{padding:0;flex-wrap: nowrap;}
.ec-footerRole {padding-bottom:70px;}
.ec-footerRole .ec-role .sub_box{width: 336px; margin-bottom:50px; padding:40px 50px; float:left; background-color:#fff; line-height:1.8em; align-items: flex-start;text-align:left}
.ec-footerRole .ec-role .sub_box:not(:last-of-type) {margin-right: 40px;}
.ec-footerRole .ec-role .sub_box .ttl{ text-align:center; font-weight:bold; margin-bottom:20px; font-size:16px}
.ec-footerRole .ec-role .sub_box p{ font-size:16px;}
.ec-footerRole .ec-role .sub_box .sq_btn{margin-top:20px;}
.ec-footerRole .ec-role .sub_box .sq_btn a{width:100%; padding:10px}
.ec-footerRole .ec-role ul{padding-left:0; float:left; width:127px;}
.ec-footerRole .ec-role ul:not(:last-of-type) {margin-right:10px;}
.ec-footerRole .ec-role li{ list-style:none; font-size:14px}
.ec-footerRole .ec-role li.bold{font-weight:bold;}
.ec-footerRole .ec-role li.mb30{ margin-bottom:30px}
.ec-footerRole .ec-role ul.ec-footerNavi{padding-left:0; float:none; width:100%;}
.ec-footerRole .ec-footerNavi{margin-top:60px;text-align:left; padding-top:20px; border-top:1px solid #E9E9E9; color:#333}
.ec-footerNavi .ec-footerNavi__link a{ color:#333; text-decoration:none; margin-left:0;}
.ec-footerTitle__copyright{ margin-top:10px; font-size:14px; margin-bottom:40px}
}
.ec-footerNavi{text-align:left; color:#333;    border-top: 1px solid #E9E9E9; padding-top:20px}
.ec-footerNavi .ec-footerNavi__link{display:inline}
.ec-footerNavi .ec-footerNavi__link a{border:none; color:#333;padding:0; text-align:left; display:inline}
.ec-footerTitle__copyright{ margin-top:10px; font-size:14px; margin-bottom:40px}

/*btn*/
p.sq_btn{ font-weight:normal !important; text-align:center;}
p.sq_btn a{ width:320px; margin:0 auto; display:block; border:1px solid #000; padding:15px 0;}
.ec-blockBtn--action.zero{ background-color:#CCCCCC; color:#fff; border:none;opacity:1;}
.ec-blockBtn--action.zero:hover{background-color:#CCCCCC; opacity:1;}


/*reset*/
.ec-categoryRole.white {background: #fff;}
.ec-categoryRole.categoryRole p,
.ec-categoryRole.white p{font-weight:bold; margin:10px 0 10px;}
.ec-sliderRole{padding:0; max-width:none;}
a{ color:#525263;}
a:hover{ color:#525263; opacity:0.7; text-decoration:none;}
.slick-dots li.slick-active button:before{ background-color:#000 !important; opacity:1;}
.slick-dots li button:before {background-color: #fff !important; border:1px solid #000 !important;}
.ec-layoutRole__mainBottom{margin-top:100px;}
#page_homepage .ec-layoutRole__mainBottom{margin-top:0px;}
.ec-zipInputHelp span {   color: #000;}
 .ec-secHeading .ec-secHeading__ja{color:#666;}

.clearfix:after {   
    content: ".";   
    display: block;   
    visibility: hidden;   
    height: 0.1px;   
    font-size: 0.1em;   
    line-height: 0;   
    clear: both;   
}
.clearfix {   
    display: block; width:100%;
} 

.pc_only{display:none !important;}
.sp_only{display:inline-block !important;}
.pc_only_block{display:none !important;}
.sp_only_block{display:block !important;}
@media only screen and (min-width: 768px){
.pc_only{display: inline-block !important;}
.pc_only.inline{display: inline !important;}	
.sp_only{display:none !important;}
.pc_only_block{display: block !important;}
.sp_only_block{display:none !important;}
.pc_only_block .slick-slide{display: block !important;}
}

/*.ec-secHeading*/
.ec-secHeading{margin-bottom:15px;}
.ec-secHeading .ec-secHeading__en {
    font-size: 20px;
    letter-spacing: .05em; margin-right:10px
}
@media only screen and (min-width: 768px){
.ec-secHeading{margin-bottom:25px;}
}